=== debian/control ===
Source: globus-gass-copy
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-ftp-client-dev (>= 5), libglobus-common-dev (>= 6), libglobus-gssapi-gsi-dev (>= 4), libglobus-io-dev (>= 3), libglobus-gass-transfer-dev (>= 2), libglobus-ftp-control-dev (>= 1), globus-core (>= 5.15-5), doxygen (<< 1.6.2-1) | doxygen (>> 1.6.2-1), graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils, texlive-fonts-recommended, texlive-font-utils, ghostscript | gs-gpl
Standards-Version: 3.8.4
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-copy
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gass-copy
Homepage: http://www.globus.org/

Package: libglobus-gass-copy2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus Gass Copy
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gass-copy2 package contains:
 Globus Gass Copy

Package: globus-gass-copy-progs
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus Gass Copy Programs
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gass-copy-progs package contains:
 Globus Gass Copy Programs

Package: libglobus-gass-copy-dev
Section: libdevel
Architecture: any
Depends: libglobus-gass-copy2 (= ${binary:Version}), ${misc:Depends}, libglobus-ftp-client-dev (>= 5), libglobus-common-dev (>= 6), libglobus-gssapi-gsi-dev (>= 4), libglobus-io-dev (>= 3), libglobus-gass-transfer-dev (>= 2), libglobus-ftp-control-dev (>= 1), globus-core (>= 4)
Recommends: libglobus-gass-copy-doc (= ${binary:Version})
Description: Globus Toolkit - Globus Gass Copy Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gass-copy-dev package contains:
 Globus Gass Copy Development Files

Package: libglobus-gass-copy-doc
Section: doc
Architecture: any
Depends: libglobus-gass-copy-dev (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus Gass Copy Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gass-copy-doc package contains:
 Globus Gass Copy Documentation Files

Package: globus-gass-copy-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-gass-copy2 (= ${binary:Version}) | globus-gass-copy-progs (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus Gass Copy Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gass-copy-dbg package contains:
 Globus Gass Copy Debug Symbols
