## globus-gass-copy 5.7

=== debian/changelog ===
globus-gass-copy (5.7-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 19 Jul 2010 11:25:06 +0200
