## globus-gass-copy 5.10

=== debian/changelog ===
globus-gass-copy (5.10-2) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616224)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 16:07:30 +0200

globus-gass-copy (5.10-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 26 Feb 2011 07:44:49 +0100
