=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gass-copy
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-ftp-client-dev (>= 5), libglobus-common-dev (>= 6), libglobus-gssapi-gsi-dev (>= 4), libglobus-io-dev (>= 3), libglobus-gass-transfer-dev (>= 2), libglobus-ftp-control-dev (>= 1), globus-core (>= 5.15-5), doxygen (<< 1.6.2-1) | doxygen (>> 1.6.2-1), graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils, texlive-fonts-recommended, texlive-font-utils, ghostscript | gs-gpl
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-ftp-client-dev (>= 6), libglobus-common-dev (>= 6), libglobus-gssapi-gsi-dev (>= 4), libglobus-io-dev (>= 3), libglobus-gass-transfer-dev (>= 2), libglobus-ftp-control-dev (>= 1), globus-core (>= 5.15-5), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-copy
@@ -12,7 +12,7 @@
 Package: libglobus-gass-copy2
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-ftp-client2 (>= 6)
 Description: Globus Toolkit - Globus Gass Copy
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -40,7 +40,7 @@
 Package: libglobus-gass-copy-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gass-copy2 (= ${binary:Version}), ${misc:Depends}, libglobus-ftp-client-dev (>= 5), libglobus-common-dev (>= 6), libglobus-gssapi-gsi-dev (>= 4), libglobus-io-dev (>= 3), libglobus-gass-transfer-dev (>= 2), libglobus-ftp-control-dev (>= 1), globus-core (>= 4)
+Depends: libglobus-gass-copy2 (= ${binary:Version}), ${misc:Depends}, libglobus-ftp-client-dev (>= 6), libglobus-common-dev (>= 6), libglobus-gssapi-gsi-dev (>= 4), libglobus-io-dev (>= 3), libglobus-gass-transfer-dev (>= 2), libglobus-ftp-control-dev (>= 1), globus-core (>= 4)
 Recommends: libglobus-gass-copy-doc (= ${binary:Version})
 Description: Globus Toolkit - Globus Gass Copy Development Files
  The Globus Toolkit is an open source software toolkit used for
