=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 name = globus-gass-copy
 _name = globus_gass_copy
-version = 5.7
+version = 5.10
 soname = 2
 
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -192,7 +192,7 @@
 	mkdir -p debian/lib$(name)-doc$(_docdir)
 	ln -s lib$(name)-dev debian/lib$(name)-doc$(_docdir)/lib$(name)-doc
 	dh_installchangelogs
-	dh_installdocs
+	dh_installdocs debian/README
 	dh_install --fail-missing
 	dh_installman
 	dh_link
@@ -214,21 +214,21 @@
 	if [ -r $(name)_$(version).orig.tar.gz ] ; then \
 	  echo "$(name)_$(version).orig.tar.gz already exists." ; \
 	else \
-	  if [ ! -r gt5.0.2-all-source-installer.tar.bz2 ] ; then \
+	  if [ ! -r gt5.0.3-all-source-installer.tar.bz2 ] ; then \
 	    echo "Downloading Globus Toolkit release." ; \
 	    echo "This should be necessary only once for all globus packages." ; \
-	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.2/installers/src/gt5.0.2-all-source-installer.tar.bz2 ; \
+	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.3/installers/src/gt5.0.3-all-source-installer.tar.bz2 ; \
 	  fi ; \
 	  echo "Extracting relevant parts of the Globus Toolkit release." ; \
-	  tar -xjf gt5.0.2-all-source-installer.tar.bz2 \
-	    gt5.0.2-all-source-installer/source-trees/gass/copy/source ; \
-	  mv gt5.0.2-all-source-installer/source-trees/gass/copy/source \
+	  tar -xjf gt5.0.3-all-source-installer.tar.bz2 \
+	    gt5.0.3-all-source-installer/source-trees/gass/copy/source ; \
+	  mv gt5.0.3-all-source-installer/source-trees/gass/copy/source \
 	    $(name)-$(version) ; \
 	  echo "Packing it up again." ; \
 	  GZIP=-9 tar --exclude=CVS -czf $(name)_$(version).orig.tar.gz \
 	    $(name)-$(version) ; \
 	  echo "Cleaning up." ; \
-	  rm -rf gt5.0.2-all-source-installer $(name)-$(version) ; \
+	  rm -rf gt5.0.3-all-source-installer $(name)-$(version) ; \
 	fi
 
 .PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
