## globus-gass-copy 5.14

=== debian/changelog ===
globus-gass-copy (5.14-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.4
  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 06 Jun 2011 14:09:50 +0200
