=== debian/control ===
--- 
+++ 
@@ -55,7 +55,7 @@
 Package: libglobus-gass-copy-doc
 Section: doc
 Architecture: any
-Depends: libglobus-gass-copy-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libglobus-gass-copy-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - Globus Gass Copy Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
