=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 name = globus-gass-copy
 _name = globus_gass_copy
-version = 5.10
+version = 5.14
 soname = 2
 
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -169,6 +169,16 @@
 	  $(INSTALLDIR)$(_docdir)/lib$(name)-dev
 	sed s!doc/$(_name)!doc/lib$(name)-dev! \
 	  -i $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist
+
+	# Use system jquery script
+	if [ -r $(INSTALLDIR)$(_docdir)/lib$(name)-dev/html/jquery.js ] ; then \
+	  rm $(INSTALLDIR)$(_docdir)/lib$(name)-dev/html/jquery.js ; \
+	  ln -s /usr/share/javascript/jquery/jquery.js \
+	    $(INSTALLDIR)$(_docdir)/lib$(name)-dev/html/jquery.js ; \
+	  echo js:Depends=libjs-jquery >> debian/lib$(name)-doc.substvars ; \
+	else \
+	  echo js:Depends= >> debian/lib$(name)-doc.substvars ; \
+	fi
 
 	# Generate package filelists
 	cat $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_rtl.filelist \
@@ -214,21 +224,21 @@
 	if [ -r $(name)_$(version).orig.tar.gz ] ; then \
 	  echo "$(name)_$(version).orig.tar.gz already exists." ; \
 	else \
-	  if [ ! -r gt5.0.3-all-source-installer.tar.bz2 ] ; then \
+	  if [ ! -r gt5.0.4-all-source-installer.tar.bz2 ] ; then \
 	    echo "Downloading Globus Toolkit release." ; \
 	    echo "This should be necessary only once for all globus packages." ; \
-	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.3/installers/src/gt5.0.3-all-source-installer.tar.bz2 ; \
+	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.4/installers/src/gt5.0.4-all-source-installer.tar.bz2 ; \
 	  fi ; \
 	  echo "Extracting relevant parts of the Globus Toolkit release." ; \
-	  tar -xjf gt5.0.3-all-source-installer.tar.bz2 \
-	    gt5.0.3-all-source-installer/source-trees/gass/copy/source ; \
-	  mv gt5.0.3-all-source-installer/source-trees/gass/copy/source \
+	  tar -xjf gt5.0.4-all-source-installer.tar.bz2 \
+	    gt5.0.4-all-source-installer/source-trees/gass/copy/source ; \
+	  mv gt5.0.4-all-source-installer/source-trees/gass/copy/source \
 	    $(name)-$(version) ; \
 	  echo "Packing it up again." ; \
 	  GZIP=-9 tar --exclude=CVS -czf $(name)_$(version).orig.tar.gz \
 	    $(name)-$(version) ; \
 	  echo "Cleaning up." ; \
-	  rm -rf gt5.0.3-all-source-installer $(name)-$(version) ; \
+	  rm -rf gt5.0.4-all-source-installer $(name)-$(version) ; \
 	fi
 
 .PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
