## globus-gass-copy 8.2

=== debian/changelog ===
globus-gass-copy (8.2-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 19:41:48 +0100

globus-gass-copy (8.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patches globus-gass-copy-doxygen.patch, globus-gass-copy-mingw.patch
    and globus-gass-copy-pathmax.patch (fixed upstream)
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Dec 2011 20:48:04 +0100

globus-gass-copy (5.14-3) unstable; urgency=low

  * Add contributed man page (Closes: #630456)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 02 Oct 2011 12:17:14 +0200

globus-gass-copy (5.14-2) unstable; urgency=low

  * Rebuild for updated globus-ftp-control

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 Jun 2011 17:11:56 +0200
