=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gass-copy
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-ftp-client-dev (>= 6), libglobus-common-dev (>= 6), libglobus-gssapi-gsi-dev (>= 4), libglobus-io-dev (>= 3), libglobus-gass-transfer-dev (>= 2), libglobus-ftp-control-dev (>= 1), globus-core (>= 5.15-5), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-ftp-client-dev (>= 7), libglobus-gssapi-gsi-dev (>= 9), libglobus-ftp-control-dev (>= 4), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 4), libglobus-gssapi-error-dev (>= 4), libglobus-gass-transfer-dev (>= 7), libglobus-io-dev (>= 8), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -12,7 +12,7 @@
 Package: libglobus-gass-copy2
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-ftp-client2 (>= 6)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus Gass Copy
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -40,8 +40,8 @@
 Package: libglobus-gass-copy-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gass-copy2 (= ${binary:Version}), ${misc:Depends}, libglobus-ftp-client-dev (>= 6), libglobus-common-dev (>= 6), libglobus-gssapi-gsi-dev (>= 4), libglobus-io-dev (>= 3), libglobus-gass-transfer-dev (>= 2), libglobus-ftp-control-dev (>= 1), globus-core (>= 4)
-Recommends: libglobus-gass-copy-doc (= ${binary:Version})
+Depends: libglobus-gass-copy2 (= ${binary:Version}), ${misc:Depends}, libglobus-ftp-client-dev (>= 7), libglobus-gssapi-gsi-dev (>= 9), libglobus-ftp-control-dev (>= 4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 4), libglobus-gssapi-error-dev (>= 4), libglobus-gass-transfer-dev (>= 7), libglobus-io-dev (>= 8), libssl-dev
+Recommends: libglobus-gass-copy-doc (= ${source:Version})
 Description: Globus Toolkit - Globus Gass Copy Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -54,8 +54,8 @@
 
 Package: libglobus-gass-copy-doc
 Section: doc
-Architecture: any
-Depends: libglobus-gass-copy-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
+Architecture: all
+Depends: libglobus-gass-copy-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - Globus Gass Copy Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
