## globus-gass-copy 8.4

=== debian/changelog ===
globus-gass-copy (8.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patches globus-gass-copy-deps.patch, globus-gass-copy-format.patch
    and globus-gass-copy-doxygen.patch (fixed upstream)
  * Drop manpage from packaging, now available in upstream source

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 14:12:26 +0200
