=== debian/rules ===
--- 
+++ 
@@ -106,6 +106,11 @@
 	sed '/lib.*\.la$$/d' \
 	  -i $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_dev.filelist
 
+	# Move client man pages to progs package
+	grep '.[18]$$' $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist \
+	  >> $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_pgm.filelist
+	sed '/.[18]$$/d' -i $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist
+
 	# Remove installed license file
 	rm -f $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
 	sed /GLOBUS_LICENSE/d \
