## globus-gass-copy 8.6

=== debian/changelog ===
globus-gass-copy (8.6-3) unstable; urgency=low

  * Implement Multi-Arch support
  * Split dbg package for Multi-Arch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 07:24:13 +0100

globus-gass-copy (8.6-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 18:17:29 +0200

globus-gass-copy (8.6-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 Jul 2012 12:13:05 +0200
