=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: globus-gass-copy
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-ftp-client-dev (>= 7), libglobus-gssapi-gsi-dev (>= 9), libglobus-ftp-control-dev (>= 4), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 4), libglobus-gssapi-error-dev (>= 4), libglobus-gass-transfer-dev (>= 7), libglobus-io-dev (>= 8), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-gass-transfer-dev (>= 7.2-3~), libglobus-io-dev (>= 9.5), libglobus-common-dev (>= 14.10), libglobus-gsi-sysconfig-dev (>= 5.3-3~), libglobus-ftp-client-dev (>= 7.6), libglobus-ftp-control-dev (>= 4.7), libglobus-gssapi-error-dev (>= 4.1-4~), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-copy
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gass-copy
 Homepage: http://www.globus.org/
@@ -12,6 +11,8 @@
 Package: libglobus-gass-copy2
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus Gass Copy
  The Globus Toolkit is an open source software toolkit used for
@@ -26,6 +27,7 @@
 Package: globus-gass-copy-progs
 Section: net
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus Gass Copy Programs
  The Globus Toolkit is an open source software toolkit used for
@@ -40,7 +42,8 @@
 Package: libglobus-gass-copy-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gass-copy2 (= ${binary:Version}), ${misc:Depends}, libglobus-ftp-client-dev (>= 7), libglobus-gssapi-gsi-dev (>= 9), libglobus-ftp-control-dev (>= 4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 4), libglobus-gssapi-error-dev (>= 4), libglobus-gass-transfer-dev (>= 7), libglobus-io-dev (>= 8), libssl-dev
+Multi-Arch: same
+Depends: libglobus-gass-copy2 (= ${binary:Version}), ${misc:Depends}, libglobus-gssapi-gsi-dev (>= 9), libglobus-gass-transfer-dev (>= 7), libglobus-io-dev (>= 8), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 4), libglobus-ftp-client-dev (>= 7), globus-core (>= 8), libglobus-ftp-control-dev (>= 4), libglobus-gssapi-error-dev (>= 4), libssl-dev
 Recommends: libglobus-gass-copy-doc (= ${source:Version})
 Description: Globus Toolkit - Globus Gass Copy Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -55,6 +58,7 @@
 Package: libglobus-gass-copy-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libglobus-gass-copy-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - Globus Gass Copy Documentation Files
  The Globus Toolkit is an open source software toolkit used for
@@ -66,11 +70,30 @@
  The libglobus-gass-copy-doc package contains:
  Globus Gass Copy Documentation Files
 
+Package: libglobus-gass-copy-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Replaces: globus-gass-copy-dbg (<< 8.6-3~)
+Breaks: globus-gass-copy-dbg (<< 8.6-3~)
+Depends: libglobus-gass-copy2 (= ${binary:Version}), ${misc:Depends}
+Description: Globus Toolkit - Globus Gass Copy Debug Symbols
+ The Globus Toolkit is an open source software toolkit used for
+ building Grid systems and applications. It is being developed by the
+ Globus Alliance and many others all over the world. A growing number
+ of projects and companies are using the Globus Toolkit to unlock the
+ potential of grids for their cause.
+ .
+ The libglobus-gass-copy-dbg package contains:
+ Globus Gass Copy Debug Symbols
+
 Package: globus-gass-copy-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libglobus-gass-copy2 (= ${binary:Version}) | globus-gass-copy-progs (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: foreign
+Depends: globus-gass-copy-progs (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus Gass Copy Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
