=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gass-copy
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-gass-transfer-dev (>= 7.2-3~), libglobus-io-dev (>= 9.5), libglobus-common-dev (>= 14.10), libglobus-gsi-sysconfig-dev (>= 5.3-3~), libglobus-ftp-client-dev (>= 7.6), libglobus-ftp-control-dev (>= 4.7), libglobus-gssapi-error-dev (>= 4.1-4~), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-ftp-client-dev (>= 7), libglobus-ftp-control-dev (>= 4), libglobus-gsi-sysconfig-dev (>= 4), libglobus-gass-transfer-dev (>= 7), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-gssapi-error-dev (>= 4), libssl-dev, doxygen, graphviz, libglobus-gridftp-server-dev (>= 7), globus-gridftp-server-progs (>= 7), liburi-perl, openssl
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-copy
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gass-copy
@@ -43,7 +43,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gass-copy2 (= ${binary:Version}), ${misc:Depends}, libglobus-gssapi-gsi-dev (>= 9), libglobus-gass-transfer-dev (>= 7), libglobus-io-dev (>= 8), libglobus-common-dev (>= 14), libglobus-gsi-sysconfig-dev (>= 4), libglobus-ftp-client-dev (>= 7), globus-core (>= 8), libglobus-ftp-control-dev (>= 4), libglobus-gssapi-error-dev (>= 4), libssl-dev
+Depends: libglobus-gass-copy2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-ftp-client-dev (>= 7), libglobus-ftp-control-dev (>= 4), libglobus-gsi-sysconfig-dev (>= 4), libglobus-gass-transfer-dev (>= 7), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-gssapi-error-dev (>= 4), libssl-dev
 Recommends: libglobus-gass-copy-doc (= ${source:Version})
 Description: Globus Toolkit - Globus Gass Copy Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -59,7 +59,8 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libglobus-gass-copy-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
+Pre-Depends: dpkg (>= 1.17.5)
+Depends: ${misc:Depends}
 Description: Globus Toolkit - Globus Gass Copy Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -77,6 +78,7 @@
 Multi-Arch: same
 Replaces: globus-gass-copy-dbg (<< 8.6-3~)
 Breaks: globus-gass-copy-dbg (<< 8.6-3~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-gass-copy2 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus Gass Copy Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
