## globus-gass-copy 9.15

=== debian/changelog ===
globus-gass-copy (9.15-2) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Fixes lintian man page warnings)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 19:38:30 +0200

globus-gass-copy (9.15-1) unstable; urgency=medium

  * GT6 update (user-specified data channel stack handling, documentation)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 10 Apr 2015 14:23:11 +0200

globus-gass-copy (9.13-2) unstable; urgency=medium

  * Set GLOBUS_HOSTNAME during make check

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 19 Feb 2015 14:18:04 +0100
