=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 	FFLAGS="$(FFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
+	ac_cv_path_XMLLINT=no ac_cv_path_XSLTPROC=no \
 	GLOBUS_VERSION=6.0 ./configure \
 	   --disable-static \
 	   --prefix=$(_prefix) \
@@ -41,7 +42,7 @@
 	   --docdir=$(_docdir)
 
 	# Reduce overlinking
-	sed 's!CC -shared !CC \\$${wl}--as-needed -shared !g' -i libtool
+	sed 's!CC \(.*-shared\) !CC \\\$${wl}--as-needed \1 !' -i libtool
 
 	touch $@
 
@@ -55,7 +56,7 @@
 	dh_testdir
 
 	$(MAKE)
-	$(MAKE) check VERBOSE=1
+	GLOBUS_HOSTNAME=localhost $(MAKE) check VERBOSE=1
 
 	touch $@
