## globus-gass-copy 9.16

=== debian/changelog ===
globus-gass-copy (9.16-1) unstable; urgency=medium

  * GT6 uppdate (Improve error handling, Fix non-terminated string)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 12 Jul 2015 18:29:54 +0200
