## globus-gass-copy 9.18

=== debian/changelog ===
globus-gass-copy (9.18-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 13:10:00 +0100

globus-gass-copy (9.18-1) unstable; urgency=medium

  * GT6 uppdate (updated tests)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Nov 2015 16:37:41 +0100
